<?php
include "config.php";
header('Content-Type: application/json');
$valid_passwords = array("LifeLCT" => "LifLinCnslt");
$valid_users = array_keys($valid_passwords);

$user = $_SERVER['PHP_AUTH_USER'];
$pass = $_SERVER['PHP_AUTH_PW'];

$validated = (in_array($user, $valid_users)) && ($pass == $valid_passwords[$user]);

if (!$validated) {
    header('WWW-Authenticate: Basic realm="My Realm"');
    header('HTTP/1.0 401 Unauthorized');
    $responsefull = array('error_message' => 'Unathorized: please provide a valid password!', 'data' => []);
} else {


    $datas = json_decode(file_get_contents('php://input'), true);
    $contact_info = array();
            // $query_menu = "SELECT `ID`,`post_content`,`guid` FROM `wp_posts` WHERE post_type = 'Slider'";
            // $res_menu = mysqli_query($con, $query_menu);
            // while ($row_menu = mysqli_fetch_array($res_menu)) {
            //     $banners[] = array(
            //         'id' => $row_menu['ID'],
            //         'banner_image' => $row_menu['guid']
            //         );
            // }

            $contact_info[] = array(

                'contact_info' => '14th Mile, Melood P.O, Adoor Pathanamthitta (Dist), Kerala India – 691554',

                'business_hours' => 'Open 24 hours on all days',

                'email' => 'info@lifelinehospitalkerala.com',

                'phone_code' => '+914734',

                'phone' => '219500,223377,220460,223402,221355'
                // 'phone' => '+914734219500, +914734223377, +914734220460, +914734223402, +914734221355'

                );



            $data = array("contact" => $contact_info);
            $response = array("status" => "true","message" => "Success", "data" => $data);




}
if(isset($response))
{
	echo json_encode($response, JSON_UNESCAPED_SLASHES);
}
?>